ISCS#FEP - Task #1740
Feature # 1722 (Resolved): hislcctvl0O00000

00 ffmpegl 0000000
10/25/2021 09:54 AM - yuheng xu

Status: Resolved Start date: 10/25/2021

Priority: Normal Due date: 10/29/2021

Assignee: yuheng xu % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1.00#mpegll000000

2.000000

History

#1 - 10/25/2021 09:55 AM - yuheng xu

- Status changed from New to In Progress

#2 - 11/01/2021 09:50 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
